body, td, th {
	font-family: "Tahoma", Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 00px;
	margin-right: 0px;
	margin-bottom: 0px;
	word-warp: break-word;
}
a {
	font-family: "Tahoma", Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00adef;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
}
.header {
	background-image:url(../images/bg_header.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	height:33px;
	background-color:#00adef;
}
.logo {
	padding-top:3px;
	float:left;
	color:#fff;
	line-height:26px;
	font-weight:bold;
}
.logo img {
	float:left;
}
.bt_header {
	float:right;
	padding-left:10px;
	padding-right:10px;
	height:33px;
}
.bt_header img {
	margin-top:4px;
}
.menu {
	background-color:#f2f2f2;
	height:29px;
	border-bottom:solid 1px #959595;
}
.menu ul {
	margin:0px;
	padding:0px;
}
.menu ul li {
	float:left;
	display:inline;
}
.list_menu a {
	background-image:url(../images/bg_tab.jpg);
	background-repeat:repeat-x;
	border-top:solid 1px #c3c3c3;
	border-right:solid 1px #c3c3c3;
	border-left:solid 1px #c3c3c3;
	border-bottom:solid 1px #959595;
	display:block;
	padding-left:6px;
	padding-right:6px;
	height:26px;
	color:#636363;
 *color:#636363 !important;
	line-height:26px;
	margin-right:2px;
	margin-top:2px;
	font-size:11px;
	text-decoration:none;
	float:left;
}
.list_menu a:hover {
	color:#007ebf;
 *color:#007ebf !important;
	background-image:url(../images/bg_tab_h.jpg);
	background-repeat:repeat-x;
	border-top:solid 1px #959595;
	border-right:solid 1px #959595;
	border-left:solid 1px #959595;
	border-bottom:solid 1px #fff;
}
.list_menu a.active {
	color:#007ebf;
	background-image:url(../images/bg_tab_h.jpg);
	background-repeat:repeat-x;
	border-top:solid 1px #959595;
	border-right:solid 1px #959595;
	border-left:solid 1px #959595;
	border-bottom:solid 1px #fff;
}
img {
	border:0 none;
}
.content {
	padding-top:10px;
	padding-bottom:10px;
}
.bg_ava {
	background-color:#fff;
	width:38px;
	height:38px;
	float:left;
	display:block;
	margin-right:6px;
}
.ava {
	padding-top:1px;
}
.r_box {
	margin-left:44px;
}
.r_box p {
	margin:0px;
	padding-bottom:5px;
}
.r_box a {
	color:#007ebf;
}
.time {
	font-size:11px;
	color:#898989;
}
.action img, .action a {
	float: left;
	font-size: 11px;
	margin-right: 5px;
	line-height: 15px;
	color: #007EBF;
	font-weight: normal !important;
	text-shadow: 1px 1px 1px #DDD;
}
.action a:hover {
	color:#007ebf;
}
.block_feed {
	border-bottom: solid 1px #CCC;
	padding: 8px;
	background-image: url(../images/bg_home_mb.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
}
.block_feed p {
	padding:0 0 5px;
	margin:0px;
	text-shadow: 1px 1px 1px #DDD;
	line-height: 18px;
}
.block_feed a {
	font-weight:bold;
	color:#007ebf;
	padding-right: 5px;
}
.bg_img {
	background-color:#fff;
	width:79px;
	height:61px;
	border:solid 1px #c2c2c2;
	float:left;
	display:block;
	margin-right:5px;
	margin-bottom:5px;
}
.img_ct {
	padding-top:2px;
	padding-left:2px;
	float:left;
}
.r_img {
	float:left;
	padding-left:8px;
}
.r_img_ct {
	padding-top:2px;
	padding-left:2px;
	float:left;
}
.r_content {
	float:left;
	padding-left:5px;
}
.stt {
	padding:5px;
	margin-top:-5px;
}
a.button {
	border:1px solid #007ebf;
	background:#43c1f9 url(../images/bg_button.gif) bottom repeat-x;
	float:left;
}
a.button span {
	padding:2px 10px 2px 10px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	font-family:Arial;
	border-top:1px solid #a1e6ff;
	border-bottom:1px solid #0091dc;
	float:left;
	line-height:17px
}
a.button:hover {
	background:#47b3e1 url(../images/bg_button_hover.gif) bottom repeat-x;
	cursor:pointer
}
a.gray {
	border:1px solid #7f7f7f !important;
	background:#dfdfdf url(../images/bg_gray.gif) bottom repeat-x !important;
}
a.gray span {
	border-top:1px solid #f6f6f6;
	border-bottom:1px solid #a8a8a8;
	color:#737373
}
a.gray:hover {
	background:#dfdfdf url(../images/backgrounds/bg_gray_hover.gif) bottom repeat-x !important;
}
.w_stt input {
	border:solid 1px #c7c7c7;
	width:255px;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:21px;
}
.w_stt {
	padding:5px;
	background-color:#ededed;
}
.tab a:hover, .tab a.active {
	background-image:url(../images/hbg_menu.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	border:solid 1px #96ccf0;
	padding-left:10px;
	color:#2a6699;
}
.r_icon {
	float:right;
	padding-right:10px;
	padding-top:10px;
}
.tab a {
	color:#555;
	font-weight:bold;
	font-size:12px;
	display:block;
	height:42px;
	line-height:42px;
	background-image:url(../images/bg_menu.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	padding-left:10px;
	border-bottom:solid 1px #ccc;
	text-decoration:none;
}
.l_icon {
	float:left;
	padding-right:10px;
	padding-top:5px;
}
.w33 li {
	width:33% !important;
}
.fr {
	float:right !important;
}
.border_stt {
	border-bottom:solid 1px #ccc;
	margin-top:-10px;
}
p.action {
	margin:0px;
}
.mt10 {
	margin-top:10px;
}
a.button_clips {
	background: url(../images/bg_button.gif) repeat-x scroll center bottom #43C1F9;
	border: 1px solid #007EBF;
	float: left;
	margin-right: 3px;
}
a.button_clips:hover {
	background:#47b3e1 url(../images/backgrounds/bg_button_hover.gif) bottom repeat-x;
	cursor:pointer
}
a.button_clips span {
	border-bottom: 1px solid #0091DC;
	border-top: 1px solid #A1E6FF;
	color: #FFFFFF;
	float: left;
	font-family: Arial;
	font-weight: bold;
	line-height: 17px;
	padding: 2px 10px 2px 25px;
	text-align: center;
}
.like_clips {
	background-image: url(../images/like_clips.gif);
	background-position: 4px 3px;
	background-repeat: no-repeat;
	display: block;
}
.ml6 {
	margin-left:6px;
}
.cmt_icon {
 background-image:
}
.pd5 {
	height:30px !important;
	line-height:30px !important;
}
.bold {
	font-weight:bold;
}
.w230 {
	width:95% !important;
}
.block_tab {
	width:200px;
	border:solid 1px #001d3b;
}
.block_tab a:hover, .block_tab a.active {
	background-image:url(../images/hmenu.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	color:#fff;
}
.block_tab a {
	color:#fff;
	font-weight:bold;
	font-size:12px;
	display:block;
	height:39px;
	line-height:39px;
	background-image:url(../images/menu.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	border-bottom:solid 1px #002850;
	text-decoration:none;
}
.bg {
	background-color:#f2f2f2;
	border-bottom:0 none;
}
.w_stt p.action {
	padding-top:5px;
}
.info {
	font-size:12px;
}
.des a {
	font-weight:normal !important;
}
.login {
	/*background-image:url(../images/bg_login.gif);*/
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#f2f2f2;
}
.logo_login {
	padding-top:30px;
}
.fl {
	float:left;
}
.boxsearch {
	background-image:url(../images/bg_form.gif);
	height:34px;
	background-repeat:repeat-x;
	font-size:12px;
	float:left;
}
.formlogin {
	padding: 13px 30px 20px 14px;
	position: relative;
}
.formlogin p {
	margin:0px;
	padding:3px 0 3px 0px;
}
.formlogin ul {
	margin:0px;
	padding:0px 0 0 30px;
}
.formlogin li {
	display:inline-block;
	width:100%;
	list-style-type:none;
}
.formlogin input {
	width:100%;
}
.boxsearch input {
	background-color:transparent;
	width:240px;
	border:0 none;
	margin-top:5px;
}
.title_login {
	font-weight:bold;
	color:#2b7097;
}
.formlogin {
	color:#007ebf;
	line-height:20px;
}
.formlogin a.button {
	font-size:12px;
}
.formlogin a {
	color:#007ebf;
	margin-right:4px;
	margin-left:4px;
	font-size:11px;
	text-decoration:none !important;
}
.formlogin a:hover {
	color:#000;
	text-decoration:none !important;
}
.btnlogin {
	padding-top:20px;
	margin-left:-3px !important;
	margin-top:10px !important;
}
.tit_cate {
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}
.list_cate {
	padding-top:5px;
	padding-bottom:5px;
}
.list_cate a {
	color:#007ebf;
	display:block;
	padding-top:4px;
	padding-bottom:4px;
	text-decoration:none;
}
.list_cate a:hover {
	background-color:#f2f2f2;
}
.botsearch {
	padding:5px;
}
.botsearch input {
	width:100%;
	height:20px;
	top:0;
	left:0;
}
.botsearch ul {
	margin:0px;
	padding:0px;
}
.botsearch li {
	float:left;
	display:inline;
}
.footer {
	padding-top:6px;
	padding-bottom:6px;
	background-color:#f2f2f2;
	border-top: solid 1px #ccc;
	margin-top:10px;
}
.submenu {
	border-bottom:solid 1px #ccc;
	padding-top:5px;
	padding-bottom:5px;
	color:#007ebf;
}
.submenu a {
	color:#3d3d3d;
	padding-left:6px;
	padding-right:6px;
}
.bt {
	border-top:solid 1px #ccc;
	border-bottom:0 none;
}
.submenu a:hover {
	color:#007ebf;
}
.submenu a.active {
	font-weight:bold;
	color:#007ebf;
}
.listitemcate {
	padding-left:5px;
	padding-top:8px;
	padding-bottom:8px;
}
.listitemcate a {
	font-weight:bold;
	color:#007ebf;
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}
.listitemcate a:hover {
	color:#3d3d3d;
	background-color:#f2f2f2;
}
.norB {
	font-weight:bold;
	color:#007ebf;
}
.mr5 {
	margin-right:5px;
}
.more_mobile {
	padding:8px;
}
.more_mobile a {
	color:#007ebf;
	padding-top:5px;
	padding-bottom:5px;
}
.cate {
	border-bottom:solid 1px #ccc;
	margin-bottom:8px;
}
.action span {
	display:block;
	float:left;
	color:#007ebf;
	margin-right:3px;
}
.list_icon img {
	float:left;
	margin-right:6px;
}
.list_icon {
	padding-left:1px;
}
.blockicon p {
	margin:0px;
	padding:0px;
	font-weight:bold;
}
.righticonh {
	float:right !important;
	margin-right:20px !important;
	margin-top:10px;
}

.blockicon {
	
	background-image:url(../images/bg_home_mb.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
	border-bottom:solid 1px #ccc;
	text-shadow: 1px 1px 1px #DDD;
}
.blockmusic p {
	margin:0px;
	padding:0 0 3px 15px;
	font-size:11px;
	font-family:"Tahoma", Geneva, sans-serif;
}
.blockicon a {
	display:block;padding: 5px 0;
}
.blockmusic a {
	margin:0px;
	padding-top:3px;
	padding-bottom:3px;
}
.blockmusic {
	padding-bottom:6px;
	padding-top:6px;
}
.button2 {
	border:1px solid #007ebf;
	background:#43c1f9 url(../images/bg_button2.gif) bottom repeat-x;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:25px !important;
	padding-left:3px !important;
	padding-right:3px !important;
	float:right;
	width:40px !important;
	margin-top:-25px;
 *margin-top:-27px;
	z-index:2012;
	position:relative;
	margin-right:-5px;
}
.button2:hover {
	background:#47b3e1 url(../images/bg_button2_hover.gif) bottom repeat-x;
	cursor:pointer
}
.button3 {
	border:1px solid #007ebf;
	background:#43c1f9 url(../images/bg_button2.gif) bottom repeat-x;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	height:25px !important;
	padding-left:3px !important;
	padding-right:3px !important;
	float:right;
	width:70px !important;
	margin-top:-25px;
 *margin-top:-27px;
	z-index:2012;
	position:relative;
	margin-right:-5px;
}
.button3:hover {
	background:#47b3e1 url(../images/bg_button2_hover.gif) bottom repeat-x;
	cursor:pointer
}
.checksearch {
	width:100%;
	float:left;
}
.photo .r_box, .infomation .r_box {
	margin-left:0px!important
}
.img_mb {
	float:left;
	margin-right:8px;
}
* html img, * html .png {
	position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true) );
}

/*style modified by thetoan.cao */
.blockicon {
    border-bottom: 1px solid #CCCCCC;
    
}
.blockicon a {
    display: block;
    height: 35px;
}
.list_icon_2 img{
	float:left;
	margin-right:6px;}
.list_icon_2
{
    padding-left:0;
	}

.img_des img{
    margin-right: 8px;
}
.formlogin input.button {
    font-size: 12px;
    color: #007EBF;   
    margin-left: 4px;
    margin-right: 4px;
    text-decoration: none !important;
    background: url("../images/bg_button.gif") repeat-x scroll center bottom #43C1F9;
    border: 1px solid #007EBF;   
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-weight: bold;
    line-height: 17px;
    padding: 2px 10px;
    text-align: center;
    width: 120px;
}
.formlogin input.button:hover {
	background:#47b3e1 url(../images/bg_button_hover.gif) bottom repeat-x;
	cursor:pointer;
}
.logo a{color:#fff}
.clear{clear: both;}
.footer {
    text-align: center!important;
}
.blockicon a p {
    color: #000000;
}
.blockicon a:hover p,.blockicon a:hover,.footer a:hover
{
    text-decoration:none;
    color:#0073bf;
    }
.blockicon span {
	color:#797979;
}
.hintStatus{margin-bottom:10px;}
/*style modified by thetoan.cao */

.gn_pages {
    background-color: #F3F4F6;
    height: 25px;
}
.gn_pages a {
    color: #007EBF;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px 4px;
    text-shadow: 1px 1px 1px #DDD;
}
.gn_pages a:hover {
    background-color: #D9E3EF;
    color: #007EBF;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px 4px;
}
.gn_pages a.active {
    background-color: #D9E3EF;
    color: #007EBF;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px 4px;
}
.listbox
{
	font-size: 11px;
	margin-right: 5px;
	line-height: 15px;
	border:0px;
	color: #007EBF;
	font-weight: normal !important;
	text-shadow: 1px 1px 1px #DDD;
}


.maxw550
{
	font-size: 12px;
	margin-right: 5px;
	line-height: 18px;
	font-weight: normal !important;
	text-shadow: 1px 1px 1px #DDD;
}

/*Photo*/
.photo .r_box, .infomation .r_box {
	margin-left:0px!important;
}
.img_mb {
	float:left;
	margin-right:8px;
}
* html img, * html .png {
	position:relative;
    behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true) );
}
.photo{
	padding:10px;}
.titalbum_photo a{
	font-weight:bold;
	color:#007ebf;}
.blockalbum{
	padding:5px 10px 5px 0;}
.blockalbum .bg_img{
	margin-bottom:8px;
	margin-right:8px;}
.morealbum a{
	color:#007ebf;
	margin-right:6px;}
.titalbum_photo{
	background-image:url(../images/icon_title_photo.gif);
	background-repeat:no-repeat;
	background-position:4px 0px;
	padding-left:20px;
	padding-bottom:8px;}
.albumphoto{
	padding-bottom:10px;}
.logout {
	padding-left:10px;}
.logout a{
	color:#007ebf;}
.logout span{
	font-weight:bold;}
.titalbum_photo span{
	font-weight:bold;}
.detailphoto{
	padding:10px 0;}
.info_detailphoto p {
	margin:0px;
	padding:0 0 5px 0;}
.info_detailphoto span{
	font-weight:bold;}
.info_detailphoto span.date{
	color:#868686;
	font-weight:normal;}
.info_detailphoto{
	border-bottom:dotted 1px #ccc;
	border-top:dotted 1px #ccc;
	padding-top:5px;
	padding-bottom:5px;}
	/*End-Photo*/
	.logo h1
	{
	     margin: 0;
    padding: 0;
	}
	.blockicon span {
    color: #797979;
    float: left;
    font-size: 12px;
    line-height: 12px;
    padding-top: 5px;
}
.mygo_WallPrivacyPrivate {
background: url("http://static.gox.vn/media/homepage/images/icon/lock.jpg") no-repeat scroll 5px 7px #F7F7F7;
border: 1px solid #D5D5D5;
padding: 10px 0 10px 25px;
margin-bottom: 10px;
}